Packages - Bug #3092

texlive-bin can't resolve dependency "poppler=21.08.0-1"
2021-09-07 06:24 PM - Mulin

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

* steps to reproduce:
$ sudo pacman -S texlive-bin

e expected result:
i expected install texlive-bin and texlive-core after

e gctual result:
instead, it prints:

resolvendo dependéncias...

atencao: ndo é possivel resolver "poppler=21.08.0-1", uma dependéncia de "texlive-bin"
:: O seguinte pacote ndo pode ser atualizado devido a dependéncias ndo resolvidas:
texlive-bin

:: Deseja ignorar o pacote acima para esta atualizagdo? [s/N]
erro: falha ao preparar a transacéo (nao foi possivel satisfazer as dependéncias)
:: ndo foi possivel satisfazer a dependéncia "poppler=21.08.0-1" necessaria por texlive-bin

History

#1 - 2021-09-19 07:55 PM - bill-auger
- Assignee set to bill-auger

- Status changed from unconfirmed to in progress

#2 - 2021-09-19 09:47 PM - bill-auger

- Status changed from in progress to fixed
